package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemAtualizaCorridaFecHusoFecVerano extends DefaultItemMenuSistema {

	public ItemAtualizaCorridaFecHusoFecVerano() {
		super("indexController.mniAtualizarCorridaFecHusoFecVerano.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.ATUALIZARCORRIDAFECHUSOFECVERANO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/atualizarCorridaFecHusoFecVerano.zul",
				Labels.getLabel("atualizarCorridaFecHusoFecVeranoController.window.title"), getArgs(), desktop);
	}
}
